<template>
  <div ref="chart" class="line-chart-container"></div>
</template>

<script>
import { echartMixin } from '@/mixins'
export default {
  name: 'LineChart',
  mixins: [echartMixin],
  props:{
    option:Object
  },
  data() {
    return {
      seriesData: []
    }
  },
  methods: {
    initChart() {
      this.chartObj.setOption(this.option)
    }
  }
}
</script>
<style lang="scss">
.line-chart-container {
}
</style>
